Subject: 21556003 - Broker NL- André Rieu- 12/07/2019- incorrect venue
From: Ashwinee Latchayya <[email-masked]>
To: [email-masked]
Cc: Garima Negi <[email-masked]>
Date: Thu, 2 May 2019 22:00:10 -0700 (MST)

Hi Rebecca, 

This was discussed with you by the agent and you requested to flag to the inbox. 

I've looked through his as well, on the tickets we can actually see the name of two venues - Het Vrijthof (clearly stated on the ticket) and further below it says Wien, Austria. 

Can you perhaps cross check with other tickets uploaded by other seller to check the validity of the ticket please. 

Kind Regards, 
Ash 

From: "Garima Negi" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Thursday, 2 May, 2019 14:18:03 
Subject: 21556003- Broker NL- André Rieu- 12/07/2019- incorrect venue 

Hi Ashwinee, 

with reference to above TID, Buyer emailed informing tickets are wrong as venue printed on tickets is Wien, Austria, however event is scheduled for venue Maastricht, NL. 

I have checked official website- no event for 12.07.2019 is scheduled in Austria. 

I have attached screenshot of e tickets. 

Can you please flag this case to check ticket validity. 

Regards, 
Garima